WordPress.org

Support

Support » Plugins and Hacks » Background Update Tester » error when accessing the update check

error when accessing the update check

Viewing 9 replies - 1 through 9 (of 9 total)
  • Same error. Running Multi-Site. WordPress 3.6.1.

    Requires: 3.7 or higher

    I’m on 3.7

    problem is valid.

    Turn off your other plugins and try again. Normal troubleshooting steps apply.

    Same issue here. Wp 3.7. Deactivated all other plugins and issue persists.

    Same problem here with 3.7
    However after upgrading to 3.7.1 via the update page, the plugin no longer has this problem and the plugin tester page reports everything is clear.

    However after upgrading to 3.7.1 via the update page, the plugin no longer has this problem and the plugin tester page reports everything is clear.

    Same here. Wish I’d thought to try that.

    I had this problem as well. In my case, it was caused by a missing file: /wp-admin/includes/class-wp-upgrader-skins.php

    I’ve no idea how that file came to be missing. <edit>On closer inspection, I found that the site was still running 3.6.1.</edit>

    ( ! ) Fatal error: Class ‘Automatic_Upgrader_Skin’ not found in C:\wamp\www\t2k\wp-content\plugins\background-update-tester\background-update-tester.php on line 251
    ——

    Do you have any idea on this ? Help me please

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘error when accessing the update check’ is closed to new replies.
Skip to toolbar